WPGgallery = new Object();
WPGgallery.name = "Meer Lover";
WPGgallery.photographer = "model : Kishimoto Kaoru";
WPGgallery.contact = "(C) Cosplayers Photo Studio";
WPGgallery.email = "info@jcat.cc";
WPGgallery.date = "07.12.30"

WPGgallery.colors = new Object();
WPGgallery.colors.background = "#000000";
WPGgallery.colors.banner = "#333333";
WPGgallery.colors.text = "#FFFFFF";
WPGgallery.colors.link = "#0000FF";
WPGgallery.colors.alink = "#FF0000";
WPGgallery.colors.vlink = "#800080";

gPhotos = new Array();
gPhotos[0] = new Object();
gPhotos[0].filename = "meer_lover_7_001.jpg";
gPhotos[0].ThumbWidth = 80;
gPhotos[0].ThumbHeight = 120;
gPhotos[0].meta = new Object();

gPhotos[1] = new Object();
gPhotos[1].filename = "meer_lover_7_002.jpg";
gPhotos[1].ThumbWidth = 120;
gPhotos[1].ThumbHeight = 90;
gPhotos[1].meta = new Object();

gPhotos[2] = new Object();
gPhotos[2].filename = "meer_lover_7_003.jpg";
gPhotos[2].ThumbWidth = 120;
gPhotos[2].ThumbHeight = 90;
gPhotos[2].meta = new Object();

gPhotos[3] = new Object();
gPhotos[3].filename = "meer_lover_7_004.jpg";
gPhotos[3].ThumbWidth = 120;
gPhotos[3].ThumbHeight = 90;
gPhotos[3].meta = new Object();

gPhotos[4] = new Object();
gPhotos[4].filename = "meer_lover_7_005.jpg";
gPhotos[4].ThumbWidth = 120;
gPhotos[4].ThumbHeight = 90;
gPhotos[4].meta = new Object();

gPhotos[5] = new Object();
gPhotos[5].filename = "meer_lover_7_006.jpg";
gPhotos[5].ThumbWidth = 80;
gPhotos[5].ThumbHeight = 120;
gPhotos[5].meta = new Object();

gPhotos[6] = new Object();
gPhotos[6].filename = "meer_lover_7_007.jpg";
gPhotos[6].ThumbWidth = 80;
gPhotos[6].ThumbHeight = 120;
gPhotos[6].meta = new Object();

gPhotos[7] = new Object();
gPhotos[7].filename = "meer_lover_7_008.jpg";
gPhotos[7].ThumbWidth = 120;
gPhotos[7].ThumbHeight = 90;
gPhotos[7].meta = new Object();

gPhotos[8] = new Object();
gPhotos[8].filename = "meer_lover_7_009.jpg";
gPhotos[8].ThumbWidth = 120;
gPhotos[8].ThumbHeight = 90;
gPhotos[8].meta = new Object();

gPhotos[9] = new Object();
gPhotos[9].filename = "meer_lover_7_010.jpg";
gPhotos[9].ThumbWidth = 120;
gPhotos[9].ThumbHeight = 90;
gPhotos[9].meta = new Object();

gPhotos[10] = new Object();
gPhotos[10].filename = "meer_lover_7_011.jpg";
gPhotos[10].ThumbWidth = 80;
gPhotos[10].ThumbHeight = 120;
gPhotos[10].meta = new Object();

gPhotos[11] = new Object();
gPhotos[11].filename = "meer_lover_7_012.jpg";
gPhotos[11].ThumbWidth = 120;
gPhotos[11].ThumbHeight = 90;
gPhotos[11].meta = new Object();

gPhotos[12] = new Object();
gPhotos[12].filename = "meer_lover_7_013.jpg";
gPhotos[12].ThumbWidth = 80;
gPhotos[12].ThumbHeight = 120;
gPhotos[12].meta = new Object();

gPhotos[13] = new Object();
gPhotos[13].filename = "meer_lover_7_014.jpg";
gPhotos[13].ThumbWidth = 80;
gPhotos[13].ThumbHeight = 120;
gPhotos[13].meta = new Object();

gPhotos[14] = new Object();
gPhotos[14].filename = "meer_lover_7_015.jpg";
gPhotos[14].ThumbWidth = 80;
gPhotos[14].ThumbHeight = 120;
gPhotos[14].meta = new Object();

gPhotos[15] = new Object();
gPhotos[15].filename = "meer_lover_7_016.jpg";
gPhotos[15].ThumbWidth = 120;
gPhotos[15].ThumbHeight = 80;
gPhotos[15].meta = new Object();

gPhotos[16] = new Object();
gPhotos[16].filename = "meer_lover_7_017.jpg";
gPhotos[16].ThumbWidth = 120;
gPhotos[16].ThumbHeight = 90;
gPhotos[16].meta = new Object();

gPhotos[17] = new Object();
gPhotos[17].filename = "meer_lover_7_018.jpg";
gPhotos[17].ThumbWidth = 80;
gPhotos[17].ThumbHeight = 120;
gPhotos[17].meta = new Object();

gPhotos[18] = new Object();
gPhotos[18].filename = "meer_lover_7_019.jpg";
gPhotos[18].ThumbWidth = 80;
gPhotos[18].ThumbHeight = 120;
gPhotos[18].meta = new Object();

gPhotos[19] = new Object();
gPhotos[19].filename = "meer_lover_7_020.jpg";
gPhotos[19].ThumbWidth = 80;
gPhotos[19].ThumbHeight = 120;
gPhotos[19].meta = new Object();

gPhotos[20] = new Object();
gPhotos[20].filename = "meer_lover_7_021.jpg";
gPhotos[20].ThumbWidth = 120;
gPhotos[20].ThumbHeight = 90;
gPhotos[20].meta = new Object();

gPhotos[21] = new Object();
gPhotos[21].filename = "meer_lover_7_022.jpg";
gPhotos[21].ThumbWidth = 80;
gPhotos[21].ThumbHeight = 120;
gPhotos[21].meta = new Object();

gPhotos[22] = new Object();
gPhotos[22].filename = "meer_lover_7_023.jpg";
gPhotos[22].ThumbWidth = 120;
gPhotos[22].ThumbHeight = 90;
gPhotos[22].meta = new Object();

gPhotos[23] = new Object();
gPhotos[23].filename = "meer_lover_7_024.jpg";
gPhotos[23].ThumbWidth = 80;
gPhotos[23].ThumbHeight = 120;
gPhotos[23].meta = new Object();

gPhotos[24] = new Object();
gPhotos[24].filename = "meer_lover_7_025.jpg";
gPhotos[24].ThumbWidth = 120;
gPhotos[24].ThumbHeight = 90;
gPhotos[24].meta = new Object();

gPhotos[25] = new Object();
gPhotos[25].filename = "meer_lover_7_026.jpg";
gPhotos[25].ThumbWidth = 80;
gPhotos[25].ThumbHeight = 120;
gPhotos[25].meta = new Object();

gPhotos[26] = new Object();
gPhotos[26].filename = "meer_lover_7_027.jpg";
gPhotos[26].ThumbWidth = 80;
gPhotos[26].ThumbHeight = 120;
gPhotos[26].meta = new Object();

gPhotos[27] = new Object();
gPhotos[27].filename = "meer_lover_7_028.jpg";
gPhotos[27].ThumbWidth = 80;
gPhotos[27].ThumbHeight = 120;
gPhotos[27].meta = new Object();

gPhotos[28] = new Object();
gPhotos[28].filename = "meer_lover_7_029.jpg";
gPhotos[28].ThumbWidth = 80;
gPhotos[28].ThumbHeight = 120;
gPhotos[28].meta = new Object();

gPhotos[29] = new Object();
gPhotos[29].filename = "meer_lover_7_030.jpg";
gPhotos[29].ThumbWidth = 120;
gPhotos[29].ThumbHeight = 80;
gPhotos[29].meta = new Object();

gPhotos[30] = new Object();
gPhotos[30].filename = "meer_lover_7_031.jpg";
gPhotos[30].ThumbWidth = 80;
gPhotos[30].ThumbHeight = 120;
gPhotos[30].meta = new Object();

gPhotos[31] = new Object();
gPhotos[31].filename = "meer_lover_7_032.jpg";
gPhotos[31].ThumbWidth = 80;
gPhotos[31].ThumbHeight = 120;
gPhotos[31].meta = new Object();

gPhotos[32] = new Object();
gPhotos[32].filename = "meer_lover_7_033.jpg";
gPhotos[32].ThumbWidth = 80;
gPhotos[32].ThumbHeight = 120;
gPhotos[32].meta = new Object();

gPhotos[33] = new Object();
gPhotos[33].filename = "meer_lover_7_034.jpg";
gPhotos[33].ThumbWidth = 80;
gPhotos[33].ThumbHeight = 120;
gPhotos[33].meta = new Object();

gPhotos[34] = new Object();
gPhotos[34].filename = "meer_lover_7_035.jpg";
gPhotos[34].ThumbWidth = 80;
gPhotos[34].ThumbHeight = 120;
gPhotos[34].meta = new Object();

gPhotos[35] = new Object();
gPhotos[35].filename = "meer_lover_7_036.jpg";
gPhotos[35].ThumbWidth = 80;
gPhotos[35].ThumbHeight = 120;
gPhotos[35].meta = new Object();

gPhotos[36] = new Object();
gPhotos[36].filename = "meer_lover_7_037.jpg";
gPhotos[36].ThumbWidth = 80;
gPhotos[36].ThumbHeight = 120;
gPhotos[36].meta = new Object();

gPhotos[37] = new Object();
gPhotos[37].filename = "meer_lover_7_038.jpg";
gPhotos[37].ThumbWidth = 80;
gPhotos[37].ThumbHeight = 120;
gPhotos[37].meta = new Object();

gPhotos[38] = new Object();
gPhotos[38].filename = "meer_lover_7_039.jpg";
gPhotos[38].ThumbWidth = 80;
gPhotos[38].ThumbHeight = 120;
gPhotos[38].meta = new Object();

gPhotos[39] = new Object();
gPhotos[39].filename = "meer_lover_7_040.jpg";
gPhotos[39].ThumbWidth = 120;
gPhotos[39].ThumbHeight = 90;
gPhotos[39].meta = new Object();

gPhotos[40] = new Object();
gPhotos[40].filename = "meer_lover_7_041.jpg";
gPhotos[40].ThumbWidth = 120;
gPhotos[40].ThumbHeight = 80;
gPhotos[40].meta = new Object();

gPhotos[41] = new Object();
gPhotos[41].filename = "meer_lover_7_042.jpg";
gPhotos[41].ThumbWidth = 120;
gPhotos[41].ThumbHeight = 90;
gPhotos[41].meta = new Object();

gPhotos[42] = new Object();
gPhotos[42].filename = "meer_lover_7_043.jpg";
gPhotos[42].ThumbWidth = 120;
gPhotos[42].ThumbHeight = 90;
gPhotos[42].meta = new Object();

gPhotos[43] = new Object();
gPhotos[43].filename = "meer_lover_7_044.jpg";
gPhotos[43].ThumbWidth = 80;
gPhotos[43].ThumbHeight = 120;
gPhotos[43].meta = new Object();

gPhotos[44] = new Object();
gPhotos[44].filename = "meer_lover_7_045.jpg";
gPhotos[44].ThumbWidth = 120;
gPhotos[44].ThumbHeight = 90;
gPhotos[44].meta = new Object();

gPhotos[45] = new Object();
gPhotos[45].filename = "meer_lover_7_046.jpg";
gPhotos[45].ThumbWidth = 80;
gPhotos[45].ThumbHeight = 120;
gPhotos[45].meta = new Object();

gPhotos[46] = new Object();
gPhotos[46].filename = "meer_lover_7_047.jpg";
gPhotos[46].ThumbWidth = 80;
gPhotos[46].ThumbHeight = 120;
gPhotos[46].meta = new Object();

gPhotos[47] = new Object();
gPhotos[47].filename = "meer_lover_7_048.jpg";
gPhotos[47].ThumbWidth = 80;
gPhotos[47].ThumbHeight = 120;
gPhotos[47].meta = new Object();

gPhotos[48] = new Object();
gPhotos[48].filename = "meer_lover_7_049.jpg";
gPhotos[48].ThumbWidth = 120;
gPhotos[48].ThumbHeight = 80;
gPhotos[48].meta = new Object();

gPhotos[49] = new Object();
gPhotos[49].filename = "meer_lover_7_050.jpg";
gPhotos[49].ThumbWidth = 80;
gPhotos[49].ThumbHeight = 120;
gPhotos[49].meta = new Object();

gPhotos[50] = new Object();
gPhotos[50].filename = "meer_lover_7_051.jpg";
gPhotos[50].ThumbWidth = 80;
gPhotos[50].ThumbHeight = 120;
gPhotos[50].meta = new Object();

gPhotos[51] = new Object();
gPhotos[51].filename = "meer_lover_7_052.jpg";
gPhotos[51].ThumbWidth = 120;
gPhotos[51].ThumbHeight = 90;
gPhotos[51].meta = new Object();

gPhotos[52] = new Object();
gPhotos[52].filename = "meer_lover_7_053.jpg";
gPhotos[52].ThumbWidth = 80;
gPhotos[52].ThumbHeight = 120;
gPhotos[52].meta = new Object();

gPhotos[53] = new Object();
gPhotos[53].filename = "meer_lover_7_054.jpg";
gPhotos[53].ThumbWidth = 80;
gPhotos[53].ThumbHeight = 120;
gPhotos[53].meta = new Object();

gPhotos[54] = new Object();
gPhotos[54].filename = "meer_lover_7_055.jpg";
gPhotos[54].ThumbWidth = 80;
gPhotos[54].ThumbHeight = 120;
gPhotos[54].meta = new Object();

gPhotos[55] = new Object();
gPhotos[55].filename = "meer_lover_7_056.jpg";
gPhotos[55].ThumbWidth = 120;
gPhotos[55].ThumbHeight = 90;
gPhotos[55].meta = new Object();

gPhotos[56] = new Object();
gPhotos[56].filename = "meer_lover_7_057.jpg";
gPhotos[56].ThumbWidth = 80;
gPhotos[56].ThumbHeight = 120;
gPhotos[56].meta = new Object();

